
<html class="no-js" data-ng-app="moviesApp">
  <head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <link rel="stylesheet" href="styles/main.css">
	<link rel="stylesheet" href="styles/design.css">
	<link rel="stylesheet" href="styles/menu.css">	
	<link href="/img/favicon.ico" rel="shortcut icon" type="image/x-icon">	
  </head>
  <body>
    <div id="container">
  <div id="header">    
    <div class="topper">	
		<div class="top-wrapper">			
			<div class="top-banner"></div>
			  <div class="menu">
				<nav class="navbar">
				  <div class="container-fluid">            
					<div class="navbar-header">
					  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					  </button>
					  <a class="navbar-brand" href="#/home">NoriginMedia</a>
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
					  <ul class="nav navbar-nav">
						<li><a href="#/home">Home</a></li>
						<li><a href="#/movies/1">Movies</a></li>
						<li><a href="#/audios">Audios</a></li>
					  </ul>					  
					</div>
				  </div>
				</nav>                         
			  </div>
          
          
         
		</div>
	</div>
	<!--<div style="clear:both;"></div>-->	
  </div>
  
  <div id="content">
  <section class="section">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-8">      
            <div data-ng-view=""></div>         
        </div>
      </div>
    </div>    
  </section>
  </div>
<div id="footer">
  <p><span class="glyphicon glyphicon-heart" style="color:red"></span> fra IT-avdelingen</p>
</div>   
</div>
    <!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="/bc/jquery/dist/jquery.js"></script>
	<script src="/bc/moment/moment.js"></script>
    <script src="/bc/angular/angular.js"></script>
    <script src="/bc/bootstrap/dist/js/bootstrap.js"></script>
    <script src="/bc/angular-animate/angular-animate.js"></script>
    <script src="/bc/angular-aria/angular-aria.js"></script>
    <script src="/bc/angular-cookies/angular-cookies.js"></script>
    <script src="/bc/angular-messages/angular-messages.js"></script>
    <script src="/bc/angular-resource/angular-resource.js"></script>
    <script src="/bc/angular-route/angular-route.js"></script>
    <script src="/bc/angular-sanitize/angular-sanitize.js"></script>
    <script src="/bc/angular-touch/angular-touch.js"></script>
    <script src="/bc/angular-i18n/angular-locale_nb-no.js"></script>
    <script src="/bc/angular-bootstrap/ui-bootstrap.min.js"></script>
    <script src="/bc/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
    <script src="/bc/angular-local-storage/dist/angular-local-storage.min.js"></script>	
	
      
		
    <script src="scripts/app.js"></script>       
    <script src="scripts/controllers/movies.js"></script>
	<script src="scripts/controllers/home.js"></script>
	
        
        
        
</body>
</html>

